SYSSY erkennt Sicherheitsl├╝cken in TYPO3 Extensions und Wordpress Plugins

23.05.2022

SYSSY macht's sichtbar!

Mit dem neuen Feature, das Sicherheitsl├╝cken in Wordpress Plugins und TYPO3 Extensions in euren Installationen erkennt, bleibt nichts mehr unentdeckt. ­čžÉ

Liste mit Extension Alerts

Verbinde SYSSY mit dem Wordpress Plugin oder der TYPO3 Extension mit deinem Content Management System und erhalte stets aktuelle Daten zu allen Extensions und Plugins in deiner SYSSY Projekt├╝bersicht.

Im Hintergrund werden die Versionen deiner Plugins und Extensions mit Sicherheitsl├╝cken abgeglichen und so sp├╝ren wir unsichere Komponenten in deinen Websites auf.

Auf einen Blick siehst du in der Alert-Liste, bei welchen Projekten es Probleme gibt und so kannst du dich Schritt f├╝r Schritt um die Sicherheit deiner Websites k├╝mmern.

So kannst du das Risiko f├╝r gehackte Websites reduzieren und Probleme mit Kundenprojekten und den Kunden verhindern, au├čerdem kannst du dir viel Zeit sparen indem du die Websites regelm├Ą├čig wartest und nicht am Ende vor einer gehackten Website stehst, die mit viel M├╝hle wiederhergestellt oder von Schadcode befreit werden muss. Ganz abgesehen davon, dass Google dich mit schlechterem Ranking bestrafen kann, wenn Google vor dir auf eine gehackte Website aufmerksam wird.

Dieses Projekt wird gef├Ârdert durch die aws, aus Mitteln der Nationalstiftung f├╝r Forschung, Technologie und Entwicklung.

Logo AWS Logo Bundesministerium Digitalisierung und Wirtschaftsstandort